body{background-color: #feffc8  }

h1 {color: #befcf3
font-family: consolas;
font-size: 50px;
text-align:center;
background-color:#ffffff
}
.t1 {
	border-width: 5px;
	border-style: solid;
	border-color:  red;
}

p {color: black; 
	font-family:arial;
	font-size: 30px; 
text-align: justify;}

a {color:darkblue;
   text-decoration: none;}
a:hover {color: red}

strong {color: purple;
        font-size: bold;}
img{width: 35%}        